What is required for my AS/400 to be able to send password changes to VigilEnt Password Manager? (NETIQKB39139)

  • 7739139
  • 02-Feb-2007
  • 08-Oct-2007

Resolution

goal
What is required for my AS/400 to be able to send password changes to VigilEnt Password Manager?

fact
VigilEnt Security Agent for iSeries 7.5

fix

The requirements are as follows:

  • Install the VigilEnt Security Agent for iSeries on the AS/400.

  • License the VigilEnt Password Manager module, via Option 80 from the PSMENU screen (you will need to have purchased this option from your NetIQ Sales Representative and obtained a license code).

  • Ensure the ZPSE subsystem is running on the AS/400 (use command STRSBS ZPSE and include the command in your after IPL Startup program).

 



Additional Information

Formerly known as NETIQKB39139

Feedback service temporarily unavailable. For content questions or problems, please contact Support.